/*
**  Copyright (c) 2008 Sendmail, Inc. and its suppliers.
**    All rights reserved.
*/

#ifndef lint
static char t_cleanup_c_id[] = "@(#)$Id: t-cleanup.c,v 1.1 2008/03/09 08:53:53 msk Exp $";
#endif /* !lint */

/* system includes */
#include <assert.h>
#include <unistd.h>

/* libdkim includes */
#include "t-testdata.h"

/*
**  MAIN -- program mainline
**
**  Parameters:
**  	The usual.
**
**  Return value:
**  	Exit status.
*/

int
main(int argc, char **argv)
{
	assert(unlink(KEYFILE) == 0);

	return 0;
}
